﻿/*文档*/
body {
	margin: 0px; padding: 0px; font-family: verdana,Arial,"宋体"; font-size: 13px;color:#000000;line-height : 2.1; background-color:#F9F9F9;
}
img {
    border:0px;
}
/*表*/
table {
	border-collapse:collapse;margin: 0px;padding: 0px;
}
/*单元格*/
td {
	margin: 0px;padding-left: 8px;padding-right: 8px;padding-top: 3px;padding-bottom: 3px;vertical-align:middle;
}
/*单元格*/
.td-head {
	margin: 0px;padding-left: 8px;padding-right: 8px;padding-top: 3px;padding-bottom: 3px;vertical-align:middle;text-align:center;border:solid 1px #CCC;background-color:#F0F0F0;
}
/*单元格*/
.td-data {
	margin: 0px;padding-left: 8px;padding-right: 8px;padding-top: 3px;padding-bottom: 3px;vertical-align:middle;text-align:left;border:solid 1px #CCC;
}
/*单元格*/
.td-sum {
	margin: 0px;padding-left: 3px;padding-right: 3px;padding-top: 2px;padding-bottom: 2px;vertical-align:middle;text-align:left;border:solid 1px #CCC;background-color:#FAFAFA;
}
/*单元格*/
.td-num {
	margin: 0px;padding-left: 8px;padding-right: 8px;padding-top: 3px;padding-bottom: 3px;vertical-align:middle;text-align:right;border:solid 1px #CCC;
}
/*单元格*/
.td-sumnum {
	margin: 0px;padding-left: 8px;padding-right: 8px;padding-top: 3px;padding-bottom: 3px;vertical-align:middle;text-align:right;border:solid 1px #CCC;background-color:#FAFAFA;
}
/*单元格*/
.td-operate {
	margin: 0px;padding-left: 8px;padding-right: 8px;padding-top: 3px;padding-bottom: 3px;vertical-align:middle;text-align:center;border:solid 1px #CCC;
}
/*链接*/
A {
 /*text-decoration: none;*/
 font-size:13px;
}
A:hover {
 	color: #0064B2;
}
.GrayBar{
	background-color:#7C7F82;color:#FFFFFF;font-size: 13px;
}
.LightGrayBar{
	background-color:#EDEDED;color:#666666;font-size: 13px;
}
.Title{
	font-family: verdana,Arial,"微软雅黑";color:#2A2627;font-size:14px;text-align:center;
}
/*红色突出显示文字*/
.import{
	color:#0064B2;
	/*color:#03C2FA;*/
}
/*输入框*/
.txt{
	border-radius:3px;
    border:solid #CCCCCC 1px;
	padding:6px;
	color:#666666;
	background-color:#F7F7F7;
	font-family: verdana,Arial,"宋体"; 
	font-size: 13px;
}
.Sel{
	border-radius:3px;
    border:solid #CCCCCC 1px;
    height:35px;
	padding:6px;
	color:#666666;
	background-color:#F7F7F7;
	font-family: verdana,Arial,"宋体"; 
	font-size: 13px;
}
/*输入框*/
.graytxt{
	border-radius:3px;
    border:solid #CCCCCC 1px;
	padding:6px;
	color:#CCCCCC;
	background-color:#F7F7F7;
	font-family: verdana,Arial,"宋体"; 
	font-size: 13px;
}
/*按钮*/
.redbtn{
	border-radius:3px;
	border-width:0px;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:9px;
	padding-right:9px;
	color:#FFFFFF;
	font-weight:normal;
	font-size:  14px;
	background-color:#0064B2;
	cursor:pointer;
}
/*按钮*/
.tabbtn{
	border-radius:3px;
	border-width:0px;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:6px;
	color:#FFFFFF;
	font-weight:normal;
	font-size:  14px;
	background-color:#A7A7A7;
	cursor:pointer;
}
/*按钮*/
.graybtn{
	border-radius:3px;
	border-width:0px;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:9px;
	padding-right:9px;
	color:#FFFFFF;
	font-weight:normal;
	font-size:  14px;
	background-color:#A7A7A7;
	cursor:pointer;
}
.file {
    position: relative;
    display: inline-block;
    background: #D0EEFF;
    border: 1px solid #99D3F5;
    border-radius: 4px;
    padding: 4px 12px;
    overflow: hidden;
    color: #1E88C7;
    text-decoration: none;
    text-indent: 0;
    line-height: 20px;
}
.file input {
    position: absolute;
    font-size: 100px;
    right: 0;
    top: 0;
    opacity: 100;
}
.file button {
	border-radius:3px;
	border-width:0px;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:18px;
	padding-right:18px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:  14px;
	background-color:#505050;
	cursor:pointer;
}
.file:hover {
    background: #AADFFD;
    border-color: #78C3F3;
    color: #004974;
    text-decoration: none;
}
.Photo {
    border:solid 1px #CCC;
    border-radius:3px;
    width:86px;
    height:86px;
    background-color:#EEEEEE;
    vertical-align:middle;
    text-align:center;
}
.linkBtn
{
    cursor: pointer;
    display:inline-block;
    vertical-align:middle;
}
.linkBtn:hover
{
    background-color:#A7A7A7;
}